use std::path::PathBuf;

use crate::{ast::ParseError, lst_parser::error::SyntaxError};

use super::files::{FileId, Loc, OpenFileError};

pub enum Error {
    Syntax(Loc<ParseError>, SyntaxError),
    OpenFileError(OpenFileError),
}
